@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .inner{
    padding-top: 9.6em;
    padding-bottom: 3em;
    width: min(1120px, 92%);
    background-repeat: no-repeat;
    background-position: 88% bottom;
    background-size: auto 93%;
}
.mv .inner[data-id="5"]{
    background-size: auto 91%;
    background-position: 97% bottom;
}
.mv .inner[data-id="6"]{
    background-size: auto 98%;
    background-position: 90% bottom;
}
.mv .inner[data-id="7"]{
    background-size: auto 91%;
    background-position: 95% bottom;
}
.mv .inner[data-id="8"]{
    background-size: auto 97%;
}
.mv .catch{
    font-size: min(45px,4vw);
    line-height: 1;
    display: inline-grid;
    justify-items: start;
}
.mv .catch div{
    background-color: #fff;
    padding: 0.3em 0.9em 0.15em;
}
.mv .catch div + div{
    margin-top: 0.45em;
    margin-left: 2.2em;
}
.mv .profile{
    margin-top: 3.8em;
}
.mv .profile .year{
    font-size: min(26px,2vw);
    line-height: 1;
}
.mv .profile .position{
    font-size: min(36px,3vw);
    line-height: 1.3;
    margin-top: -0.2em;
}
.mv .profile .name{
    font-size: min(85px,7vw);
    padding-top: 0.15em;
    color: var(--black);
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--black);
    -webkit-text-fill-color: transparent;
    line-height: 1;
    vertical-align: sub;
    margin-left: 0.6em;
}


/* =====================
  共通
===================== */
.article{
    overflow: hidden;
}

/* =====================
  インタビュー
===================== */
.article[data-id="1"]{
    padding-top: 5em;
    padding-bottom: 16em;
}
.article[data-id="1"]::before{
    top: 0.05em;
    margin-left: 0;
    text-align: center;
}
.article[data-id="1"]::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 137px;
    background-color: var(--light-blue);
    left: 0;
    bottom: -1px;
    clip-path: polygon(0 100%, 100% 0%, 100% 100%);
    z-index: 5;
}
.article[data-id="1"] .inner{
    width: min(920px, 92%);
}
.article[data-id="1"] .list{
    counter-reset: number;
}
.article[data-id="1"] .list .item + .item{
    margin-top: 3.35em;
}
.article[data-id="1"] .q{
    font-size: min(30px, 2.7vw);
    border-bottom: 2px solid var(--dark-blue);
    line-height: 1;
    display: flex;
    align-items: baseline;
}
.article[data-id="1"] .q::before{
    counter-increment: number;
    content: counter(number);
    background-color: var(--dark-blue);
    color: #fff;
    font-family: var(--ff-noto);
    width: 42px;
    height: 42px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.3em;
    flex: none;
}
.article[data-id="1"] .a{
    margin-top: 1.6em;
}
.article[data-id="1"] img{
    width: 100%;
}

/* =====================
  社員紹介
===================== */
.article[data-id="2"]{
    padding-bottom: 4.4em;
}
.article[data-id="2"].pt{
    padding-top: 11em;
}

/* =====================
  パララックス
===================== */
.mv .catch div{
    -webkit-clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.mv .catch div.on{
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    transition: -webkit-clip-path 1000ms cubic-bezier(0.205, 0.01, 0.075, 0.995) , clip-path 1000ms cubic-bezier(0.205, 0.01, 0.075, 0.995);
}
.mv .catch div[data-id="1"]{
    transition-delay: 700ms!important;
}
.mv .catch div[data-id="2"]{
    transition-delay: 850ms!important;
}
.mv .profile{
    transition: all 800ms;
    transition-delay: 1500ms!important;
}

/* =====================
  ローディング画面
===================== */
.loading{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 21;
}
.show-opening .loading{
    pointer-events: none;
    opacity: 0;
    transition: all 700ms cubic-bezier(0.22, 1, 0.36, 1) 500ms;
}